
#zone-user {
    width:  100%;
    display: flex;
}
#region-postscript-second {
    max-width: 1220px;
    padding: 0 25PX;
    margin: 0 auto;
}

.front #zone-menu {
    display: flex;
    width: 100%;
    max-width: 100%;
    padding: 0;

}

.front .sf-menu a {
    font-family: 'Allerta', sans-serif;
    font-size: 1.2em;
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 34px 13px 17px;
    width: auto;
    letter-spacing: 1.3px;
}


.front #zone-menu-wrapper {
    background: transparent;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    
    background: transparent;
    margin: 0 auto;
    z-index: 999999999999999999999999;
}

.front #zone-menu-wrapper.fixed #block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: inline-flex;
    float: none;
    justify-content: center;
    margin: auto;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
    z-index: 11;
    margin-top: 21px;
}
.front #zone-menu-wrapper #region-branding, .front #zone-menu-wrapper.fixed #region-branding {
    width: auto;
    flex: 22%;
    margin: auto;
}
.front #zone-menu-wrapper #region-menu, .front #zone-menu-wrapper.fixed #region-menu  {
    width: auto;
    flex: 33%;
    margin-left: auto;
    margin-right: auto;
}

.front #zone-menu-wrapper #region-user-first, .front #zone-menu-wrappe.fixed #region-user-first {
    margin-top: 33px;
    width: auto;
    flex: 19%;
}

#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed .sfHover a, #zone-menu-wrapper a i.fa:hover, #zone-menu-wrapper.fixed a i.fa:hover {
    color: #e07719;
}
.front #zone-menu-wrapper.fixed {
    background: #e07719;
    margin-top: 0;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    position: fixed;
    transition: all 0.4s ease;
    z-index: 999;
}


.not-front #zone-menu-wrapper, #zone-menu-wrapper.fixed  {
    display: flex;
   width: 100%;
   max-width: 100%;
   position: fixed;
   top: 0;
   background: rgb(255 139 37 / 42%);
}

.not-front #zone-menu-wrapper.fixed {
    background: #e07719;
    margin-top: 0;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    position: fixed;
    transition: all 0.4s ease;
    z-index: 999;
}

.not-front #zone-menu-wrapper #region-menu {
    margin: auto;
    width: auto;
    flex: 57%;

}

#zone-branding-wrapper.fixed div#zone-branding {
    display: flex;
    width: 100%;
    max-width: 100%;
    padding-top: 0;
    position: fixed !important;
    top: 0;
    background-color:rgb(255, 139, 37)
}


.front #zone-menu-wrapper.fixed #region-user-first {
    margin-top: 14px;
    -webkit-transition: 0.15s margin ease-out;
}

#block-views-congress-offices-of-noslide .view-congress-offices {
    padding-left: 124px;
}
.sf-menu ul {
    background: #ffff;
    box-shadow: 1px 1px 8px rgb(0 0 0 / 50%);
    border-radius: 0;
    width: auto;
    margin-top: -40px;
}

div#region-user-second {
    padding: 0;
    width: auto;
    flex: 50%;
    margin: 0 auto;
}
div#region-constituent-feedback li.flex-active-slide .views-field-body, .views-field-body .field-content > p {
    margin-bottom: 0;
    padding: 37px;
    flex-wrap: nowrap;
    width: 82%;
    background: transparent;
}
div#boxes-box-feedback_image {
    padding: 0;
    margin: 0;
    float: right;
}

/********************INTERNAL PAGE DESIGN ****************/

.not-front #zone-menu-wrapper #zone-menu {
    display: flex;
    width: 100%;
    max-width: 1400px;
    padding: 0;
}

.not-front #zone-menu-wrapper #region-branding {
    width: auto;
    flex: 8%;
    padding: 0;
    margin: auto;
}


.not-front #zone-menu-wrapper.fixed #region-branding {
    width: auto;
    flex: 8%;
    padding: 0;
    margin: auto;
}
.front .logo-img {
    display: block;
    margin-top: 0;
    padding: 10px;
    -webkit-transition: 0.15s margin ease-out;
    width: 100%;
}
.not-front #zone-menu-wrapper .logo-img {
    display: block;
    margin: auto;
    padding: 0;
    -webkit-transition: 0.15s margin ease-out;
    width: 100%;
}
.not-front #zone-menu-wrapper.fixed #zone-menu #block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: inline-flex;
    float: left;
    justify-content: center;
    margin: auto;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
    z-index: 11;
}
.not-front #zone-menu-wrapper #region-user-first {
    width: auto;
    flex: 5%;
    padding: 0;
    margin: auto;
}
.not-front #zone-menu-wrapper.fixed #region-menu {
    margin: 0 auto !important;
    width: auto;
    flex: 58%;
    margin-top: 0;
    -webkit-transition: 0.15s margin ease-out;
}
.not-front #block-boxes-cng-social-media-fa-medium {
    text-align: right;
    padding: 0;
}

#zone-footer {
    text-align: center;
    width: 100%;
    display: flex;
    padding: 0;
    flex-wrap: wrap;
}

#region-footer-second {
    
    background: #9cc6d6;
    width: 50%;
   padding: 45px 0 0 0;
}

#region-footer-first {
    
    width: 50%;
}

